How to install gauche-zlib on Debian 9 (Stretch)